@charset "utf-8";

.mVisu_slide .txt_box {margin-top:-50px;}
.mVisu_slide .txt_box .tit {line-height:1.2em;}
.mVisu_slide .btn_box {margin-top:250px;}

@media screen and (max-width:1220px){
	.mVisu_slide .txt_box .tit {font-size:6vw;}
	.mVisu_slide .txt_box .txt br {display:none;}
}

@media screen and (max-width:1024px){
	.mVisu_slide .txt_box {margin-top:-30px;}
    .mVisu_slide .txt_box .tit {font-size:4em;}
	.mVisu_slide .btn_box {margin-top:160px;}
}

@media screen and (max-width:1024px){
	.mVisu_slide .txt_box {margin-top:-30px;}
    .mVisu_slide .txt_box .tit {font-size:2em;}
	.mVisu_slide .btn_box {margin-top:110px;}
}